/**
 * 
 */
package agilpizza;

import org.junit.Test;
import static org.junit.Assert.*;

import agilpizza.selenium.SeleniumTestCase;

/**
 * @author Root
 *
 */
public class PaginaBebidasTest extends SeleniumTestCase {

	@Test
	public void bebidasTest() {		
		sel.open("/AgilPizza/");
		sel.clickAndWait("opcaoBebidas");
		sel.open("/AgilPizza/bebidas.jsp");
		assertTrue(sel.isTextPresent("com gás"));
		assertTrue(sel.isTextPresent("Light"));
		assertFalse(sel.isTextPresent("Guarana"));
		assertTrue(sel.isTextPresent("Skol"));				
	}
	
}
